<?xml version="1.0" encoding="UTF-8"?>
<bpmn:definitions xmlns:bpmn="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" xmlns:modeler="http://camunda.org/schema/modeler/1.0" xmlns:camunda="http://camunda.org/schema/1.0/bpmn" id="Definitions_1" targetNamespace="http://bpmn.io/schema/bpmn" exporter="Camunda Web Modeler" exporterVersion="e467f48" modeler:executionPlatform="Camunda Cloud" modeler:executionPlatformVersion="8.1.0" camunda:diagramRelationId="9fd77ddf-54a2-431d-ab14-2a68c80b6ea7">
  <bpmn:collaboration id="Collaboration_10tqyy5">
    <bpmn:participant id="Participant_01rcez8" name="Treuhandprozesse" processRef="Process_6215eabc-96e4-4d8d-9c68-d3979f37f17d" />
  </bpmn:collaboration>
  <bpmn:process id="Process_6215eabc-96e4-4d8d-9c68-d3979f37f17d" isExecutable="true">
    <bpmn:laneSet id="LaneSet_01bkxss">
      <bpmn:lane id="Lane_10y2eug" name="Datennehmer">
        <bpmn:flowNodeRef>StartEvent_1</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0flzmvg</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0aw0uya</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_1ezsscj</bpmn:flowNodeRef>
      </bpmn:lane>
      <bpmn:lane id="Lane_0nteomq" name="Datengeber">
        <bpmn:flowNodeRef>Event_1692m7b</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_15cryxq</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_02vzcnp</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_0kgrf89</bpmn:flowNodeRef>
      </bpmn:lane>
      <bpmn:lane id="Lane_03ka8xm" name="THS">
        <bpmn:flowNodeRef>Gateway_12tt1pr</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1x6cwz4</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0exqjfi</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0qc0bdw</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_09yshx4</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_1jm4pno</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_10t5w1h</bpmn:flowNodeRef>
      </bpmn:lane>
    </bpmn:laneSet>
    <bpmn:sequenceFlow id="Flow_13hq8i0" sourceRef="Event_1692m7b" targetRef="Gateway_12tt1pr" />
    <bpmn:sequenceFlow id="Flow_0t4kk1a" sourceRef="StartEvent_1" targetRef="Gateway_12tt1pr" />
    <bpmn:sequenceFlow id="Flow_1lescgb" sourceRef="Activity_09yshx4" targetRef="Activity_10t5w1h" />
    <bpmn:sequenceFlow id="Flow_0kl48h6" sourceRef="Gateway_1jm4pno" targetRef="Activity_0aw0uya" />
    <bpmn:sequenceFlow id="Flow_1singpl" sourceRef="Gateway_1jm4pno" targetRef="Activity_02vzcnp" />
    <bpmn:startEvent id="StartEvent_1" name="DN wünscht Moderator bei Verhandlungen">
      <bpmn:outgoing>Flow_0t4kk1a</bpmn:outgoing>
    </bpmn:startEvent>
    <bpmn:complexGateway id="Gateway_12tt1pr">
      <bpmn:incoming>Flow_13hq8i0</bpmn:incoming>
      <bpmn:incoming>Flow_0t4kk1a</bpmn:incoming>
      <bpmn:outgoing>Flow_1ymg1v3</bpmn:outgoing>
    </bpmn:complexGateway>
    <bpmn:startEvent id="Event_1692m7b" name="DG wünscht Moderator bei Verhandlungen">
      <bpmn:outgoing>Flow_13hq8i0</bpmn:outgoing>
    </bpmn:startEvent>
    <bpmn:task id="Activity_1x6cwz4" name="Organisation eines Treffens mit allen drei Parteien">
      <bpmn:incoming>Flow_0i8o1be</bpmn:incoming>
      <bpmn:outgoing>Flow_0pn5f9o</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_0exqjfi" name="Einholen Einverständnis zu Moderation der jeweils anderen Partei">
      <bpmn:incoming>Flow_1ymg1v3</bpmn:incoming>
      <bpmn:outgoing>Flow_0i8o1be</bpmn:outgoing>
    </bpmn:task>
    <bpmn:sequenceFlow id="Flow_1ymg1v3" sourceRef="Gateway_12tt1pr" targetRef="Activity_0exqjfi" />
    <bpmn:sequenceFlow id="Flow_0i8o1be" sourceRef="Activity_0exqjfi" targetRef="Activity_1x6cwz4" />
    <bpmn:subProcess id="Activity_0qc0bdw" name="Moderationsthemen während Treffens">
      <bpmn:incoming>Flow_0pn5f9o</bpmn:incoming>
      <bpmn:incoming>Flow_1w5qabn</bpmn:incoming>
      <bpmn:incoming>Flow_1my59nb</bpmn:incoming>
      <bpmn:outgoing>Flow_0k4at6g</bpmn:outgoing>
      <bpmn:task id="Activity_16zzr22" name="Aufklärung über mögliche Anonymisierungsverfahren" />
      <bpmn:task id="Activity_0jpleil" name="Aufklärung über juristische Fragestellungen" />
      <bpmn:task id="Activity_1x2evwg" name="Aufklärung über marktübliche Konditionen" />
      <bpmn:association id="Association_1a7cjve" sourceRef="Activity_1x2evwg" targetRef="TextAnnotation_1trnpi5" />
      <bpmn:textAnnotation id="TextAnnotation_1trnpi5">
        <bpmn:text>Kosten für die Daten und Bereitschaft allgemein Daten zu teilen</bpmn:text>
      </bpmn:textAnnotation>
      <bpmn:textAnnotation id="TextAnnotation_05nsuqb">
        <bpmn:text>Wer ist verantwortlich für die Daten? Was gibt es beim Datenaustausch zu beachten? Zweck und Nutzungsdauer?</bpmn:text>
      </bpmn:textAnnotation>
      <bpmn:association id="Association_1ydo6vs" sourceRef="Activity_0jpleil" targetRef="TextAnnotation_05nsuqb" />
    </bpmn:subProcess>
    <bpmn:sequenceFlow id="Flow_0pn5f9o" sourceRef="Activity_1x6cwz4" targetRef="Activity_0qc0bdw" />
    <bpmn:task id="Activity_15cryxq" name="Vorstellungen DG">
      <bpmn:outgoing>Flow_1w5qabn</bpmn:outgoing>
    </bpmn:task>
    <bpmn:sequenceFlow id="Flow_1w5qabn" sourceRef="Activity_15cryxq" targetRef="Activity_0qc0bdw" />
    <bpmn:task id="Activity_0flzmvg" name="Vorstellungen DN">
      <bpmn:outgoing>Flow_1my59nb</bpmn:outgoing>
    </bpmn:task>
    <bpmn:sequenceFlow id="Flow_1my59nb" sourceRef="Activity_0flzmvg" targetRef="Activity_0qc0bdw" />
    <bpmn:sequenceFlow id="Flow_0k4at6g" sourceRef="Activity_0qc0bdw" targetRef="Activity_09yshx4" />
    <bpmn:task id="Activity_09yshx4" name="Zusammenführen der Ergebnisse -">
      <bpmn:incoming>Flow_0k4at6g</bpmn:incoming>
      <bpmn:outgoing>Flow_1lescgb</bpmn:outgoing>
    </bpmn:task>
    <bpmn:parallelGateway id="Gateway_1jm4pno">
      <bpmn:incoming>Flow_1wf6xdq</bpmn:incoming>
      <bpmn:outgoing>Flow_0kl48h6</bpmn:outgoing>
      <bpmn:outgoing>Flow_1singpl</bpmn:outgoing>
    </bpmn:parallelGateway>
    <bpmn:task id="Activity_02vzcnp" name="Absprache mit DN">
      <bpmn:incoming>Flow_1singpl</bpmn:incoming>
      <bpmn:outgoing>Flow_0mz8pa8</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_0aw0uya" name="Absprache mit DG">
      <bpmn:incoming>Flow_0kl48h6</bpmn:incoming>
      <bpmn:outgoing>Flow_092g4uv</bpmn:outgoing>
    </bpmn:task>
    <bpmn:sequenceFlow id="Flow_1wf6xdq" sourceRef="Activity_10t5w1h" targetRef="Gateway_1jm4pno" />
    <bpmn:task id="Activity_10t5w1h" name="Weiterleiten an DG und DN">
      <bpmn:incoming>Flow_1lescgb</bpmn:incoming>
      <bpmn:outgoing>Flow_1wf6xdq</bpmn:outgoing>
    </bpmn:task>
    <bpmn:endEvent id="Event_1ezsscj">
      <bpmn:incoming>Flow_092g4uv</bpmn:incoming>
    </bpmn:endEvent>
    <bpmn:sequenceFlow id="Flow_092g4uv" sourceRef="Activity_0aw0uya" targetRef="Event_1ezsscj" />
    <bpmn:endEvent id="Event_0kgrf89">
      <bpmn:incoming>Flow_0mz8pa8</bpmn:incoming>
    </bpmn:endEvent>
    <bpmn:sequenceFlow id="Flow_0mz8pa8" sourceRef="Activity_02vzcnp" targetRef="Event_0kgrf89" />
    <bpmn:textAnnotation id="TextAnnotation_0q1y7px">
      <bpmn:text>Zustimmung beider Parteien (DG und DN), dass Unterstützung bei Verhandlungen gewünscht, muss der THS vorliegen</bpmn:text>
    </bpmn:textAnnotation>
    <bpmn:association id="Association_1avj4zd" sourceRef="Activity_0exqjfi" targetRef="TextAnnotation_0q1y7px" />
    <bpmn:textAnnotation id="TextAnnotation_10flrxc">
      <bpmn:text>Zur Unterstützung bei Vertragsabschluss zw DN und DG</bpmn:text>
    </bpmn:textAnnotation>
    <bpmn:association id="Association_1cd45ez" sourceRef="Activity_09yshx4" targetRef="TextAnnotation_10flrxc" />
  </bpmn:process>
  <bpmndi:BPMNDiagram id="BPMNDiagram_1">
    <bpmndi:BPMNPlane id="BPMNPlane_1" bpmnElement="Collaboration_10tqyy5">
      <bpmndi:BPMNShape id="Participant_01rcez8_di" bpmnElement="Participant_01rcez8" isHorizontal="true">
        <dc:Bounds x="160" y="80" width="1750" height="843" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_03ka8xm_di" bpmnElement="Lane_03ka8xm" isHorizontal="true">
        <dc:Bounds x="190" y="276" width="1720" height="373" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_0nteomq_di" bpmnElement="Lane_0nteomq" isHorizontal="true">
        <dc:Bounds x="190" y="649" width="1720" height="274" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_10y2eug_di" bpmnElement="Lane_10y2eug" isHorizontal="true">
        <dc:Bounds x="190" y="80" width="1720" height="196" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="_BPMNShape_StartEvent_2" bpmnElement="StartEvent_1">
        <dc:Bounds x="262" y="165" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="243" y="115" width="73" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_1nn54sl_di" bpmnElement="Gateway_12tt1pr">
        <dc:Bounds x="255" y="468" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_1692m7b_di" bpmnElement="Event_1692m7b">
        <dc:Bounds x="262" y="725" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="244" y="768" width="73" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1x6cwz4_di" bpmnElement="Activity_1x6cwz4">
        <dc:Bounds x="480" y="453" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0exqjfi_di" bpmnElement="Activity_0exqjfi">
        <dc:Bounds x="340" y="453" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0qc0bdw_di" bpmnElement="Activity_0qc0bdw" isExpanded="true">
        <dc:Bounds x="690" y="330" width="570" height="270" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_16zzr22_di" bpmnElement="Activity_16zzr22">
        <dc:Bounds x="730" y="380" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0jpleil_di" bpmnElement="Activity_0jpleil">
        <dc:Bounds x="730" y="480" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1x2evwg_di" bpmnElement="Activity_1x2evwg">
        <dc:Bounds x="850" y="380" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_1trnpi5_di" bpmnElement="TextAnnotation_1trnpi5">
        <dc:Bounds x="1000" y="370" width="160" height="50" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_05nsuqb_di" bpmnElement="TextAnnotation_05nsuqb">
        <dc:Bounds x="960" y="485" width="200" height="70" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Association_1a7cjve_di" bpmnElement="Association_1a7cjve">
        <di:waypoint x="950" y="413" />
        <di:waypoint x="1000" y="404" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Association_1ydo6vs_di" bpmnElement="Association_1ydo6vs">
        <di:waypoint x="830" y="516" />
        <di:waypoint x="960" y="504" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Activity_15cryxq_di" bpmnElement="Activity_15cryxq">
        <dc:Bounds x="950" y="740" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0flzmvg_di" bpmnElement="Activity_0flzmvg">
        <dc:Bounds x="950" y="123" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_09yshx4_di" bpmnElement="Activity_09yshx4">
        <dc:Bounds x="1340" y="440" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_1a6wy74_di" bpmnElement="Gateway_1jm4pno">
        <dc:Bounds x="1645" y="455" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_02vzcnp_di" bpmnElement="Activity_02vzcnp">
        <dc:Bounds x="1620" y="723" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0aw0uya_di" bpmnElement="Activity_0aw0uya">
        <dc:Bounds x="1620" y="123" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_10t5w1h_di" bpmnElement="Activity_10t5w1h">
        <dc:Bounds x="1490" y="440" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_1ezsscj_di" bpmnElement="Event_1ezsscj">
        <dc:Bounds x="1772" y="145" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_0kgrf89_di" bpmnElement="Event_0kgrf89">
        <dc:Bounds x="1772" y="745" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_0q1y7px_di" bpmnElement="TextAnnotation_0q1y7px">
        <dc:Bounds x="320" y="333" width="220" height="87" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_10flrxc_di" bpmnElement="TextAnnotation_10flrxc">
        <dc:Bounds x="1450" y="348" width="150" height="58" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_13hq8i0_di" bpmnElement="Flow_13hq8i0">
        <di:waypoint x="280" y="725" />
        <di:waypoint x="280" y="518" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0t4kk1a_di" bpmnElement="Flow_0t4kk1a">
        <di:waypoint x="280" y="201" />
        <di:waypoint x="280" y="468" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1lescgb_di" bpmnElement="Flow_1lescgb">
        <di:waypoint x="1440" y="480" />
        <di:waypoint x="1490" y="480" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0kl48h6_di" bpmnElement="Flow_0kl48h6">
        <di:waypoint x="1670" y="455" />
        <di:waypoint x="1670" y="203" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1singpl_di" bpmnElement="Flow_1singpl">
        <di:waypoint x="1670" y="505" />
        <di:waypoint x="1670" y="723" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1ymg1v3_di" bpmnElement="Flow_1ymg1v3">
        <di:waypoint x="305" y="493" />
        <di:waypoint x="340" y="493" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0i8o1be_di" bpmnElement="Flow_0i8o1be">
        <di:waypoint x="440" y="493" />
        <di:waypoint x="480" y="493" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0pn5f9o_di" bpmnElement="Flow_0pn5f9o">
        <di:waypoint x="580" y="493" />
        <di:waypoint x="690" y="493" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1w5qabn_di" bpmnElement="Flow_1w5qabn">
        <di:waypoint x="1000" y="740" />
        <di:waypoint x="1000" y="600" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1my59nb_di" bpmnElement="Flow_1my59nb">
        <di:waypoint x="1000" y="203" />
        <di:waypoint x="1000" y="330" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0k4at6g_di" bpmnElement="Flow_0k4at6g">
        <di:waypoint x="1260" y="480" />
        <di:waypoint x="1340" y="480" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1wf6xdq_di" bpmnElement="Flow_1wf6xdq">
        <di:waypoint x="1590" y="480" />
        <di:waypoint x="1645" y="480" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_092g4uv_di" bpmnElement="Flow_092g4uv">
        <di:waypoint x="1720" y="163" />
        <di:waypoint x="1772" y="163" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0mz8pa8_di" bpmnElement="Flow_0mz8pa8">
        <di:waypoint x="1720" y="763" />
        <di:waypoint x="1772" y="763" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Association_1avj4zd_di" bpmnElement="Association_1avj4zd">
        <di:waypoint x="420" y="450" />
        <di:waypoint x="447" y="420" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Association_1cd45ez_di" bpmnElement="Association_1cd45ez">
        <di:waypoint x="1428" y="440" />
        <di:waypoint x="1460" y="406" />
      </bpmndi:BPMNEdge>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</bpmn:definitions>
